Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 07/12/2009, à 15:58

Arkeen

Impossible de se servir de Blender

Bonjour,

Je viens d'installer Blender sous mon ubuntu 9.10, v64bits, et ... impossible de s'en servir. Les menus ne se déroulent pas, et j'ai quelques bugs d'affichage ...

Le problème viens peut-être de ma carte graphique, une vile ATI Radeon HD 4500. Et apparemment il n'y a qu'un seul pilote de disponible "Pilote propriétaire ATI/AMD pour carte graphique FGLRX" ...

Si quelqu'un a une idée pour résoudre ce problème, je lui en serait très reconnaissant.
Merci d'avance

Dernière modification par Arkeen (Le 08/12/2009, à 13:55)


Ubuntu 11.04 Natty Narwhal, v64bits

Hors ligne

#2 Le 07/12/2009, à 21:42

kao_chen

Re : Impossible de se servir de Blender

T'as désactiver compiz (les effets spéciaux)?

Hors ligne

#3 Le 07/12/2009, à 22:24

Mike610

Re : Impossible de se servir de Blender

Bonsoir Arkeen ,

Quelle version de Blender utilise tu ?  (249.2)
-Dépôts (Très recommandé) ?
-Compilation manuel ?
-Installation à partir des sources ?

Cordialement ,

Mike610.:)

P.S. : Pensez toujours à conserver votre OS fonctionnel(Jaunty) , avant de vous lancer dans les nouvelles version bêta
         (Karmic) pour éviter les mauvaises surprises !
         
         Nous savons ce que nous voulons ,
         Nous savons ce que l'on a ,
         Mais l'on ne sait pas ,
         Ce que l'on peut perdre!:cool:



Acer7520G portable .
Dualcore 2.2GHz , 64bits , 4Go de mémoire vive .
Ubuntu 9.04 (Jaunty) 64bits & Ubuntu 9.10 (Karmic) 64bits .
+ Compiz fusion .

Dernière modification par Mike610 (Le 07/12/2009, à 22:37)

Hors ligne

#4 Le 08/12/2009, à 17:47

Arkeen

Re : Impossible de se servir de Blender

Bonjour, et merci beaucoup pour vos réponses !

En effet cela vient de compiz, j'avais cherché sur le forum mais les descriptions des problèmes se semblaient pas concorder avec les miens ... donc maintenant ça marche, mais il faut désactiver compiz ... ce qui n'est pas très pratique, mais apparemment à l'heure actuelle il n'y a pas de solutions ... sad

Sinon pour te répondre, Mike610, j'utilise la version des dépots, donc la v2.49.

P.S : c'est vrai que Jaunty était plus stable, et que Karmic sert de beta pour Lucid Lynx, mais j'aime bien voir les évolutions des différentes versions ... en bien ou en mal d'ailleurs.


Ubuntu 11.04 Natty Narwhal, v64bits

Hors ligne

#5 Le 30/12/2009, à 23:13

Photonoxx

Re : Impossible de se servir de Blender

Bon, j'interviens car j'ai le même problème.

voici ma config :

Karmic 64bits (qui n'est pas une béta tongue;) )
Carte intégrée radeon HD3200 et dernier driver FGLRX 9.12
Version 2.49 de Blender (il me semble des dépôts mais comme j'ai Ubuntu Tweak, je ne suis plus sûr...)

J'avais déjà trouvé l'origine du problème et cherchais une solution. Apparemment il ne semble pas y en avoir pour le moment.

En fait c'est plutôt la composition qui semble tout handicaper (le paramètre "Composite"), car si j'active la composition par metacity (avec GConf editor) le même problème apparaît qu'avec compiz.

A noter que de lancer en plein écran résoud les problèmes d'ouverture de menu, mais l'affichage bug parfois sérieusement et parfois plante le serveur X ou la machine (apparemment).

Bon, si quelqu'un a des nouvelles d'une potentielle solution, je suis preneur.

Merci,

Nicolas

Dernière modification par Photonoxx (Le 30/12/2009, à 23:14)


Nicolas Boulesteix - Photographe Chasseur de lueurs - http://www.photonoxx.fr

Hors ligne

#6 Le 02/01/2010, à 23:48

Ed38

Re : Impossible de se servir de Blender

La seule solution, c'est de passer à Nvidia..

Blender et Compiz fonctionnent parfaitement sur la machine qui se trouve dans mon salon, en attente,  pour un pote : un pc d'il y a 10 ans avec un kit d'évolution à 70 euros (sempron + carte mère avec chipset video nvidia intégré)... Même l'apha blur fonctionne !

Cela fait quatre ans que je suis passé de Matrox à ATI et cela fait quatre ans que, chaque mois,  je brûle un cierge devant la page de téléchargement des modules fglrx...
Jusqu'à il y a quelques mois,  avec mon ATI HD 2400 pro,  j'étais encore obligé de choisir entre compiz et l'utilisation d'applications 3D alors que les deux cohabitaient parfaitement sur toutes les machines que j'installais un peu partout (cartes nvidia)...

La semaine prochaine, je recycle ma carte mère et  mon proco... La carte graphique qui viendra s'enficher dans ma nouvelle CM sera une nvidia... Et c'est désormais le type de produit que je conseillerai autour de moi lorsque je ferai la promotion de GNU/Linux en général et de Ubuntu en particulier.

Hors ligne

#7 Le 03/01/2010, à 11:55

Photonoxx

Re : Impossible de se servir de Blender

Merci, même si ça ne résoud pas le problème wink

Personnellement, je pense rester sur ATI, et petit à petit les drivers évoluent, même si pour certains problèmes c'est un peu lent. Pour certaines choses, par rapport à quand j'en suis venu à Ubuntu, il y a eu beaucoup de progré tout de même.

Le problème ne vient pas de la 3D mais plutôt de la composition, car même avec l'option de gestion du composite par metacity les même problèmes apparaissent.

Enfin, reste plus que la patience !

Amicalement,

Nicolas

Dernière modification par Photonoxx (Le 03/01/2010, à 12:00)


Nicolas Boulesteix - Photographe Chasseur de lueurs - http://www.photonoxx.fr

Hors ligne

#8 Le 04/01/2010, à 22:14

vig

Re : Impossible de se servir de Blender

Photonoxx a écrit :

Personnellement, je pense rester sur ATI, et petit à petit les drivers évoluent, même si pour certains problèmes c'est un peu lent. Pour certaines choses, par rapport à quand j'en suis venu à Ubuntu, il y a eu beaucoup de progré tout de même.

+1 sur les progrès ATI

Photonoxx a écrit :

Le problème ne vient pas de la 3D mais plutôt de la composition, car même avec l'option de gestion du composite par metacity les même problèmes apparaissent.

J'ai une HD2400 sans composition et blender fonctionne très bien avec fglrx 9.11.

Hors ligne

#9 Le 05/01/2010, à 00:26

Photonoxx

Re : Impossible de se servir de Blender

pareil avec HD3200 sans compiz ni composite et fglrx 9.12


Nicolas Boulesteix - Photographe Chasseur de lueurs - http://www.photonoxx.fr

Hors ligne

Haut de page ↑